source.shelled-ui.jar = src/
output.shelled-ui.jar = bin/
bin.includes = plugin.xml,\
               shelled-ui.jar,\
               about.html,\
               icons/,\
               META-INF/
src.includes = about.html,\
               icons/,\
               plugin.xml,\
               src/,\
               .classpath,\
               .project,\
               build.properties
